body{
	padding:0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/*#main_container{
	background-image: url("/wp-content/uploads/images/home-page/bg_body.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}*/
.entry-container{
	*margin-top:25px;
}
.content{
    margin: 15px auto;
    text-align: left;
    width: 100%!important;
}
p {
	font-size:13px;
	line-height:16px;
	font-family:Arial, Verdana, sans-serif!important;
}
.home_page_p {
	font-size:13px;
	line-height:16px;
	font-family:Arial, Verdana, sans-serif!important;
	color:#000000;
}
strong{
	color:#000000;
}
img{
	border:none;
}
.float_left{
	float:left;
}
.iolo_clear{
	clear:both;
}
.right_arrow{
	background-image: url("/wp-content/uploads/images/home-page/right_chevron.png");
    background-position: right center;
    background-repeat: no-repeat;
    display: inline;
    padding-right: 10px;
}
.red_cta{
	font-size:19px;
	font-weight:bold;
	font-family:Arial, Verdana, sans-serif;
	color:#bc2222;
	padding: 0px 0px 0px 15px;
	margin-top: 20px;
}
#ts_middle{
	height: 55px;
	padding-left:15px;
	margin-bottom: 10px;
    margin-top: 25px;
}
#ts_middle ul{
    padding-left: 15px;
}
#ts_middle li{
	color:#000000;
	font-size:13px;
	font-family:Arial, Verdana, sans-serif;
	line-height: 16px;
	background-image: url("/wp-content/uploads/images/home-page/dark_checkmark.png");
    background-repeat: no-repeat;
	list-style-type: none;
    margin-left: 70px;
    padding-left: 22px;
}

.CommunityFeedback_link {
	*position: relative;
	*top: -3px;
}

.iolo_link_bottom{
	text-align:right;
	padding: 5px 15px 0px 0px;
	line-height:14px;
	vertical-align:bottom;
}
.iolo_link_bottom a{
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Verdana, sans-serif;
	color:#0095a6;
	text-decoration:none;
}
.iolo_link_bottom a:visited{
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Verdana, sans-serif;
	color:#0095a6;
	text-decoration:none;
}
.iolo_link_bottom a:hover{
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Verdana, sans-serif;
	color:#0095a6;
	text-decoration:underline;
}
/*Start Banner*/
#iolo_main_bg {
	background-image:url("/wp-content/uploads/images/home-page/bg_body.jpg");
	background-repeat:no-repeat;
	background-position:top;
	height:100%;
	widows:100#;
	
}
#iolo_home_banner{
	width:770px;
	height:420px;
	margin-bottom:40px;
	*padding-top:10px;

}
#iolo_top_banner {
	background-image:url("/wp-content/uploads/images/home-page/iolo_top_mh.jpg");
	background-repeat:no-repeat;
	width:770px;
	height:293px;
	*height:318px;
	*margin-top:-10px;
	
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{ 

}

#iolo_middle_banner {
	/*background-image:url('http://www.iolo.com/images/iolo_middle_mh.jpg');
	background-repeat:no-repeat;
	width:770px;
	height:95px;*/
	height: 95px;
    left: 0px;
    position: relative;
    top: -222px;
    width: 770px;
}
#iolo_bottom_banner {
	background-image:url("/wp-content/uploads/images/home-page/iolo_bottom_mh.jpg");
	background-repeat:no-repeat;
	width:770px;
	height:135px;
	padding-top: 8px;
	*position: relative;
	*top: -25px;
}
#slides{
}
.scu_cta{
	font-family:Arial, Verdana, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#FFFFFF;
	padding: 20px 0px 10px 0px;
	text-align:center;
}
.scu_copy{
	/*font-family:Arial, Verdana, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	line-height:16px;
	text-align:center;*/
    color: #FFFFFF;
    font-family: Arial,Verdana,sans-serif;
    font-size: 13px;
    line-height: 16px;
    position: relative;
    right: -124px;
    text-align: center;
    top: 0;
    width: 527px;
}

/* start button*/
a.iolo_green_button {
    background: url("/wp-content/uploads/images/home-page/download_now_button.png") no-repeat scroll right 0px transparent;
	font-family:Arial, Verdana, sans-serif;
	font-size:19px;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 46px;
	width:215px;
    text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 21px 0px 0px -11px;
	line-height: 45px;
	text-align:left;
}
a:hover.iolo_green_button {
    background: url("/wp-content/uploads/images/home-page/download_now_button_hover.png") no-repeat scroll right 0px transparent;
	font-family:Arial, Verdana, sans-serif;
	font-size:19px;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    height: 46px;
	width:215px;
    text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 21px 0px 0px -11px;
	line-height: 45px;
	text-align:left;
}
.iolo_green_button span{
	padding: 0px 0px 0px 25px;
}
a.singleRollover {  
    display: block;  
    height: 46px;
	width:215px;
	margin: 21px 0px 0px 12px;
    background: url("/wp-content/uploads/images/home-page/download_now_button_two.png") no-repeat 0 0;  
	text-decoration: none;
}  
a:hover.singleRollover {  
    background-position: 0 -55px; 
	text-decoration: none; 
}  
a.singleRollover span {  
	font-family:Arial, Verdana, sans-serif;
	font-size:19px;
    color: #FFFFFF;
	text-decoration: none;
    display: block;
    font-weight: bold;
	text-align:left;
	padding: 9px 0px 0px 16px;
	*padding: 11px 0px 0px 16px;
	padding: 12px 0px 0px 16px \0/;
	vertical-align:middle;
}
.iolo_button_green span {
    background: url("/wp-content/uploads/images/home-page/iolo_main_button.png") no-repeat scroll left -14px transparent;
    display: block;
    float: left;
    line-height: 16px;
    padding: 14px 5px 5px 15px;
 *padding: 15px 5px 5px 15px;
 padding: 16px 5px 5px 15px\0/;
 height:27px;
 margin-right:48px;
 cursor:pointer;
}
a.iolo_button_green {
    background: url("/wp-content/uploads/images/home-page/iolo_main_button.png") no-repeat scroll right -62px transparent;
    color: #FFFFFF;
	left: 283px;
    position: relative;
    top: 24px;
    float: left;
    font-size: 19px;
    font-weight: bold;
	font-family:Arial, Verdana, sans-serif;
    height: 46px;
    /*padding: 0px 25px 0px 4px;*/
    text-decoration: none;
	cursor:pointer;
}
a.iolo_button_green:hover {
    background-position: right -158px;
    color: #FFFFFF !important;
	cursor:pointer;
}
a.iolo_button_green:hover span {
    background-position: 0 -110px;
	height:46px;
	margin-right:48px;
	cursor:pointer;
}
/* start button*/

.iolo_gadge{
    left: 69px;
	*left: -138px;
    position: relative;
    top: -105px;
	*top: -69px;
	height: 134px;
	width: 152px;
}	
/*End Banner*/
/*Start Center Content*/
#iolo_center_content{
	width:770px;
	height:310px;
	background-image:url("/wp-content/uploads/images/home-page/iolo_center_bg_small.jpg");
	background-repeat:repeat-x;
	background-position:bottom;
	text-align:left;
}
#iolo_center_left{
	width:255px;
	height:295px;
	float:left;
}
.cc_middle{
	height: 214px;
	padding:0px 15px 15px 15px;
}
.cc_middle p {
    line-height: 18px !important;
	font-size:13px !important;
    margin: 10px 0px 10px 0px !important;
	font-family:Arial, Helvetica, sans-serif !important;
}

.cc_middle_two {
	height: 220px;
}

.cc_middle_three p {
    /*line-height: 14px !important;*/
    margin: 5px 0px 0px 0px !important;
	font-family:Arial, Helvetica, sans-serif !important;
}
.cc_middle_three{
	height: 214px;
	padding:0px 5px 10px 15px;
}
.iolo_comm{
	border-bottom: 1px solid #9f9f9f;
	margin-bottom:10px;
	padding-bottom: 10px;
}
.iolo_start_stop {
	width: 64px; height: 24px;
	position: relative;
    bottom: 6px !important;
    display: block;
    float: left;
    padding: 0px !important;
}
.iolo_comm p{
	margin-top: 0px;
	font-size:12px;
	line-height:14px;
	color: #000000;
}
.iolo_comm_bottom{
	border-bottom: 0px solid #9f9f9f;
	margin-bottom:10px;
}
.iolo_comm_bottom p{
	margin-top: 0px;
	font-size:12px;
	line-height:14px;
	margin-bottom:-4px !important;
}
.iolo_comm_grey{
	color:#5f5f5f;
}
.iolo_comm_height{
	margin-bottom:-10px;
	font-weight:bold;
}
#iolo_center_middle{
	width:254px;
	height:295px;
	float:left;
}
.iolo_news_top{
	height: 70px
}
.iolo_news_top p{
	font-style:italic;
	padding-bottom:5px;
}
.iolo_news_bottom img{
	padding-left:10px !important;
}
.iolo_news_bottom{
	height: 79px;
	padding-top: 5px;
	padding-bottom:20px !important;
}
.iolo_news_bottom p{
	font-style:italic;
	color:#000000;
	font-family: Arial,Verdana,sans-serif !important;
	font-size:13px!important;
}

.iolo_news_bottom p + p{
}

#iolo_center_right{
	width:255px;
	_width:250px;
	height:295px;
	float:left;
}
.iolo_vhr{
	width:3px;
	height:295px;
	float:left;
	background-image:url("/wp-content/uploads/images/home-page/iolo_vhr.jpg");
	background-repeat:no-repeat;
	background-position:bottom;
}
.iolo_center_shadow{
	width:770px;
	height:23px;
	background-image:url("/wp-content/uploads/images/home-page/iolo_bottom_shadow.jpg");
	background-repeat:no-repeat;
}
/*End Center Content*/

/*Start Bottom Content*/
#iolo_bottom_wrapper{
	margin-top: -20px;
	/*margin-bottom: -24px !important;*/
}
#iolo_bottom_content{
	width:770px;
	height:150px;
	background-image:url("/wp-content/uploads/images/home-page/iolo_center_bg_small.jpg");
	background-repeat:repeat-x;
	background-position:bottom;
	text-align:left;
}
#iolo_bottom_left{
	width:512px;
	height:118px;
	float:left;
}
#iolo_bottom_left h2{
	margin-bottom:-10px;
}
#wb_middle{
	text-align:center;
	margin: -10px 0px 0px 0px;
	height: 68px;
}
#iolo_bottom_right{
	width:255px;
	height:118px;
	float:left;
}
#iolo_bottom_right .red_cta{
	margin-bottom:10px;
}
.iolo_vhr_small{
	width:3px;
	height:150px;
	float:left;
	background-image:url("/wp-content/uploads/images/home-page/iolo_vhr_small.jpg");
	background-repeat:no-repeat;
	background-position:top;
}
/*End Bottom Content*/

#footer_sep_one{
	display:none!important;
}
#footer_sep_two{
	display:none!important;
}


.rssnewsprev{
    float: left;
    position: relative;
    right: 0;
    top: -13px;
}
.rssnewsnext{
    float: right;
    position: relative;
    right: -4px;
    top: -27px;
}
.rssprev{
    float: left;
    position: relative;
    right: 0;
    top: -13px;
}
.rssnext{
    float: right;
    position: relative;
    right: -4px;
    top: -13px;
}

/*Start Counter*/
#my_counter_1{
	float: right;
	position: relative;
	right: -77px;
	top: 378px;
*top: 367px;
	z-index: 0;
	border: 1px solid #5f5f5f; 
	color: #2f2f2f;
}

.my_counter_text{
	color: white; 
	padding-bottom: 5px;
	float: right;
	position: relative;
	right: 18px;
	top: 360px;
	z-index: 0;
	font-family: Arial,Verdana,sans-serif;
    font-size: 12px;
}
/*End Counter*/


/*Start Review*/
.srr-item{
	height:54px;
}
.srr-item p img{
	padding-right:5px;
}
.srr-vticker {
    height: 227px !important;
}
.srr-meta{
	font-size:12px;
	line-height: 14px;
	font-family: Arial,Verdana,sans-serif;
}
.srr-item p{
	font-size:12px;
	line-height: 14px;
	font-family: Arial,Verdana,sans-serif;
	color:#000000;
}
/*End Review*/

/*Start Awards*/

.srr-wrap {
	display: block!important;
    overflow: hidden!important;
    position: inherit!important;
}


/*End Awards*/

/*Start Scroll*/
.iolo_start_stop .reviewUp{
	margin: 0px; padding: 0px;
	float: left;
}
.iolo_start_stop .reviewDown{
	margin: 0px; padding: 0px;
	float: left;
}
/*End Scroll*/


.ls-defaultskin .ls-bottom-nav-wrapper {
    /*left: 327px !important;
    width: 93px !important;*/
}


.slides_container1 p {
     color: #FFFFFF;
     font-family: Arial,Verdana,sans-serif;
     font-size: 12px ! important;
     left: 658px;
     position: relative;
     top: 47px;
width:112px;
}

#pageScriptContent {
     position: relative;
     right: 93px;
     *top: -351px;
     top: -340px;
}
/*test*/

.slides_container1 img{
     position: relative;
     left: 0px;
     top: -41px;
}






/***********************************
	New Home Styles
***********************************/


/*Down*/
.awardDown div, .reviewDown div, .ioloNewsDown div {
	width: 22px; height: 24px;
	float: left;
	margin-left: 10px;
	display: block; cursor: pointer;
	background-image: url("/content/uploads/iolo-home_dwnArrow.gif");
	background-position: 0px 0px;
	border: 0px !important;
}

.awardDown div:hover, .reviewDown div:hover, .ioloNewsDown div:hover {
	background-position: 22px 0px;
}



/*Up*/
.awardUp div, .reviewUp div, .ioloNewsUp div {
	width: 22px; height: 24px;
	float: left;
	margin-left: 10px;
	display: block; cursor: pointer;
	background-image: url("/content/uploads/iolo-home_upArrow.gif");
	background-position: 0px 0px;
	border: 0px !important;
}

.awardUp div:hover, .reviewUp div:hover, .ioloNewsUp div:hover {
	background-position: 22px 0px;
}



/***********************************
	iolo Awards
***********************************/

.a_srr-vticker {
	padding-top: 23px;
}
.a_srr-vticker p {
	font-size: 12px !important;
}

.a_srr-vticker p img {
	padding-top: 2px;
	padding-left: 35px !important;
}


.wb_middle {
	width: 225px;
	margin: 0px auto;
}


.iolo_news_bottom p:last-child {
	padding-top: 8px;
	font-size: 10px;
}

#iolo_bottom_right { position: relative; }
#iolo_bottom_right .iolo_start_stop{ 
	position: absolute;
	top: 8px; right: 15px; 
	*top: 18px;

}



/***********************************
	iolo News - Articles
***********************************/

.homePage-ioloNews {
	height: 220px;
	position: relative;
	overflow: hidden !important;
	background-color: #ffffff;
}

.homePage-ioloNews ul { margin:0px; padding:0px; position: relative; top: -115px; *top: -118px; *display:inline-block;}

.homePage-ioloNews ul li a {
	width: 225px; height: 100px;
	text-decoration: none;
	padding: 5px 5px 5px 5px;
	*margin-bottom: 0px !important;
	color: #333333;
	display: block;
	float: left;
}
.homePage-ioloNews ul li a:hover {
	background-color: #e9fdff;
}
.homePage-ioloNews ul li a:hover .ioloNewsTitle {
	color: #0095a6;
}
.homePage-ioloNews ul li a:hover div.articleChevron_right {
	background-position: 20px 0px;
}
.homePage-ioloNews ul li{
    list-style-type: none;
    float: left;
	margin-left: 10px;
}

.ioloNewsTitle {
	font-size: 13px;
	margin-bottom: 5px !important;
	font-weight: bold;
	float: left;
}

.ioloNewsPreview {
	width: 190px;
	float: left;
}

div.articleChevron_right {
	width: 20px; height: 22px;
	position: relative;
	top: 0px;
	float: right;
	background-image: url("/content/uploads/articleChevron_right.gif");
	background-position: 0px 0px;
}


.ioloNews_Nav {
	position: absolute;
	top: 737px; *top: 723px; left: 265px;
	float: left;
}

.ioloNews_Nav div {
	float: left;
}

.IoloNews_ReadMore {
	position: absolute;
	bottom: 230px; *bottom: 220px; left: 379px;
}


/*
.srr-meta:first-letter {
	font-size: 0px;
	color: #ffffff;
}*/


/*********************************
	Home page share
*********************************/

#wrapper {
	/*background-image: url("/content/uploads/iolo-home_ShareBG.gif");*/
	background-repeat:repeat-x;
	background-position: 0 998px;
	*background-position: 0 1013px; 
}

#iolo-home_share-bar {
	width: 100%; height: 55px;
}

#shareContent-wrapper {
	width: 670px; height: 23px;
	margin: 0px auto;
	padding-top: 15px;
	*padding-top: 19px;
}

#iolo-home_share-bar img {float: left;}
#iolo-home_share-bar p span strong { color: #ffffff; line-height: 23px; }
#iolo-home_share-bar p { float: left; }
#iolo-home_share-bar p span {
	float: left; 
	margin-left: 10px;  
	font-size: 20px;
}


.ioloHome_shareThisLinks-container .shareThis-button { float: left; }
.ioloHome_shareThisLinks-container { float: left; margin-left: 15px; }




